.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.302307,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302307,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302307,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.272364,-0.131142,0.131102,0.272282,0,0);-ms-transform:matrix(0.272364,-0.131142,0.131102,0.272282,0,0);-webkit-transform:matrix(0.272364,-0.131142,0.131102,0.272282,0,0);}
.m7{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.301904,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301904,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301904,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:40.000000px;}
.fs0{font-size:42.810000px;}
.fs1{font-size:52.913200px;}
.fs2{font-size:52.913399px;}
.fs4{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:33.983882px;}
.y1{bottom:58.648026px;}
.y15{bottom:59.403527px;}
.y3{bottom:139.479494px;}
.y6{bottom:141.634666px;}
.y8{bottom:170.225481px;}
.y13{bottom:180.669419px;}
.y2{bottom:203.214399px;}
.y14{bottom:211.418937px;}
.y4{bottom:261.807304px;}
.y11{bottom:267.129451px;}
.y12{bottom:289.643918px;}
.y7{bottom:296.405639px;}
.yf{bottom:348.920290px;}
.y10{bottom:372.106353px;}
.ye{bottom:425.146473px;}
.yd{bottom:439.425890px;}
.y5{bottom:454.497877px;}
.yb{bottom:495.568145px;}
.yc{bottom:511.478582px;}
.y9{bottom:567.652818px;}
.ya{bottom:576.655406px;}
.y18{bottom:637.667688px;}
.y17{bottom:638.170549px;}
.h5{height:29.880000px;}
.h2{height:31.979070px;}
.h3{height:38.961477px;}
.h4{height:38.961624px;}
.h6{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.xa{left:47.066983px;}
.xf{left:58.970776px;}
.xd{left:64.620110px;}
.x1{left:72.731893px;}
.x2{left:124.312502px;}
.xb{left:174.222554px;}
.x10{left:193.674779px;}
.xc{left:225.572875px;}
.x9{left:392.615809px;}
.x8{left:396.645387px;}
.xe{left:498.930398px;}
.x7{left:566.143508px;}
.x5{left:707.736712px;}
.x6{left:713.575224px;}
.x4{left:721.105694px;}
.x3{left:854.032759px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:44.120837pt;}
.fs0{font-size:47.220326pt;}
.fs1{font-size:58.364367pt;}
.fs2{font-size:58.364586pt;}
.fs4{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:37.484933pt;}
.y1{bottom:64.690000pt;}
.y15{bottom:65.523333pt;}
.y3{bottom:153.848800pt;}
.y6{bottom:156.226000pt;}
.y8{bottom:187.762267pt;}
.y13{bottom:199.282149pt;}
.y2{bottom:224.149733pt;}
.y14{bottom:233.199510pt;}
.y4{bottom:288.778933pt;}
.y11{bottom:294.649373pt;}
.y12{bottom:319.483302pt;}
.y7{bottom:326.941621pt;}
.yf{bottom:384.866379pt;}
.y10{bottom:410.441092pt;}
.ye{bottom:468.945454pt;}
.yd{bottom:484.695950pt;}
.y5{bottom:501.320667pt;}
.yb{bottom:546.622031pt;}
.yc{bottom:564.171576pt;}
.y9{bottom:626.132933pt;}
.ya{bottom:636.062977pt;}
.y18{bottom:703.360800pt;}
.y17{bottom:703.915467pt;}
.h5{height:32.958265pt;}
.h2{height:35.273583pt;}
.h3{height:42.975325pt;}
.h4{height:42.975486pt;}
.h6{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.xa{left:51.915867pt;}
.xf{left:65.046000pt;}
.xd{left:71.277333pt;}
.x1{left:80.224800pt;}
.x2{left:137.119290pt;}
.xb{left:192.171122pt;}
.x10{left:213.627333pt;}
.xc{left:248.811600pt;}
.x9{left:433.063451pt;}
.x8{left:437.508160pt;}
.xe{left:550.330667pt;}
.x7{left:624.468133pt;}
.x5{left:780.648400pt;}
.x6{left:787.088400pt;}
.x4{left:795.394667pt;}
.x3{left:942.016000pt;}
}
